[
  {
    "username": "Master",
    "password": "pbkdf2:sha256:1000000$tPRmseRGKLveXTxS$87eda9a20db29d12838fcb607f1f3536141f743ec9879702dc2a0dd893b4078d",
    "defaultLocation": "KC",
    "permissions": {
      "manage_users": true,
      "view_reports": true,
      "create_quotes": true,
      "approve_quotes": true,
      "manage_products": true,
      "manage_inventory": true
    },
    "locationSettings": {
      "LINDS": {
        "accessible": true
      },
      "IOLA": {
        "accessible": true
      },
      "KC": {
        "accessible": true
      },
      "BMD": {
        "accessible": true
      }
    },
    "active": true
  },
  {
    "username": "Darlene",
    "password": "pbkdf2:sha256:1000000$8sblSWLWIvsjcta2$d974d13956f67cc42e1fa88191d68c896d4daa663ae2d76d7988beb569647d27",
    "defaultLocation": "IOLA",
    "permissions": {
      "manage_users": false,
      "view_reports": true,
      "create_quotes": true,
      "approve_quotes": false,
      "manage_products": false,
      "manage_inventory": false
    },
    "locationSettings": {
      "LINDS": {
        "accessible": true
      },
      "IOLA": {
        "accessible": true
      },
      "KC": {
        "accessible": true
      },
      "BMD": {
        "accessible": false
      }
    },
    "active": true
  },
  {
    "username": "Toni",
    "password": "pbkdf2:sha256:1000000$5k3daJKZt7hqNAkq$e77819a2b2ee4bf9955dc10b3b4da7b14de2b4ecda5ce5f553daf3783b0a316c",
    "defaultLocation": "LINDS",
    "locationSettings": {
      "LINDS": {
        "accessible": true
      },
      "IOLA": {
        "accessible": false
      },
      "KC": {
        "accessible": false
      },
      "BMD": {
        "accessible": false
      }
    },
    "active": true
  },
  {
    "username": "Jason",
    "password": "pbkdf2:sha256:1000000$rNSYLqRWZ6tdny1G$cad2afda9193b7cb50b9e9423f95ff83bc14428c8a2d98607cd6e5ce17cb70c7",
    "defaultLocation": "KC",
    "locationSettings": {
      "LINDS": {
        "accessible": true
      },
      "IOLA": {
        "accessible": true
      },
      "KC": {
        "accessible": true
      },
      "BMD": {
        "accessible": true
      }
    },
    "active": false
  }
]